format = 2
pkgname = qutebrowser
pkgbase = qutebrowser
pkgver = 3.0.0-1
pkgarch = any
pkgbuild_sha256sum = b7cbf4e5a265c3fadbbfd969944820cd551e253729cdfa0d77692e9b64f15523
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1692412211
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = alsa-lib-1.2.9-1-aarch64
installed = alsa-topology-conf-1.2.5.1-3-any
installed = alsa-ucm-conf-1.2.9-1-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-5-aarch64
installed = asciidoc-10.2.0-3-any
installed = attr-2.5.1-3-aarch64
installed = audit-3.1.2-1-aarch64
installed = autoconf-2.71-4-any
installed = automake-1.16.5-2-any
installed = avahi-1:0.8+r22+gfd482a7-1-aarch64
installed = bash-5.1.016-4-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-6-aarch64
installed = brotli-1.0.9-12-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.92-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-aarch64
installed = coreutils-9.3-1-aarch64
installed = cryptsetup-2.6.1-3-aarch64
installed = curl-8.2.1-1-aarch64
installed = dav1d-1.2.1-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = dbus-1.14.8-1-aarch64
installed = default-cursors-2-1-any
installed = device-mapper-2.03.22-2-aarch64
installed = diffutils-3.10-1-aarch64
installed = distcc-3.4-9-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = double-conversion-3.3.0-1-aarch64
installed = duktape-2.7.0-6-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.189-3-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.32.1-1-aarch64
installed = ffmpeg-2:6.0-8-aarch64
installed = file-5.45-1-aarch64
installed = filesystem-2023.01.31-1-aarch64
installed = findutils-4.9.0-3-aarch64
installed = flac-1.4.3-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freetype2-2.13.1-1-aarch64
installed = fribidi-1.0.13-2-aarch64
installed = gawk-5.2.2-1-aarch64
installed = gc-8.2.4-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-2-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.22-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = glib2-2.76.4-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.3.0-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.1-1-aarch64
installed = gperftools-2.10-3-aarch64
installed = gpgme-1.21.0-1-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = grep-3.11-1-aarch64
installed = groff-1.23.0-3-aarch64
installed = gsm-1.0.22-1-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-2-aarch64
installed = harfbuzz-8.1.1-1-aarch64
installed = hicolor-icon-theme-0.17-3-any
installed = hidapi-0.14.0-1-aarch64
installed = highway-1.0.6-1-aarch64
installed = hwdata-0.372-1-any
installed = iana-etc-20230629-1-any
installed = icu-73.2-2-aarch64
installed = imath-3.1.9-1-aarch64
installed = iptables-1:1.8.9-1-aarch64
installed = jack2-1.9.22-1-aarch64
installed = json-c-0.16-1-aarch64
installed = kbd-2.6.2-1-aarch64
installed = keyutils-1.6.3-2-aarch64
installed = kmod-30-3-aarch64
installed = krb5-1.20.1-1-aarch64
installed = l-smash-2.14.5-3-aarch64
installed = lame-3.100-4-aarch64
installed = lcms2-2.15-1-aarch64
installed = less-1:643-1-aarch64
installed = libarchive-3.7.1-1-aarch64
installed = libass-0.17.1-1-aarch64
installed = libassuan-2.5.6-1-aarch64
installed = libasyncns-1:0.8+r3+g68cd5af-2-aarch64
installed = libavc1394-0.5.4-6-aarch64
installed = libb2-0.98.1-2-aarch64
installed = libbluray-1.3.4-1-aarch64
installed = libbs2b-3.1.0-8-aarch64
installed = libcap-2.69-1-aarch64
installed = libcap-ng-0.8.3-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.6-1-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-4-aarch64
installed = libdrm-2.4.115-1-aarch64
installed = libedit-20221030_3.1-1-aarch64
installed = libelf-0.189-3-aarch64
installed = libevdev-1.13.1-1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.2-1-aarch64
installed = libglvnd-1.6.0-1-aarch64
installed = libgpg-error-1.47-1-aarch64
installed = libgudev-238-1-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libiec61883-1.2.0-7-aarch64
installed = libinput-1.23.0-1-aarch64
installed = libisl-0.26-1-aarch64
installed = libjpeg-turbo-3.0.0-1-aarch64
installed = libjxl-0.8.2-1-aarch64
installed = libksba-1.6.4-1-aarch64
installed = libldap-2.6.6-1.1-aarch64
installed = libmicrohttpd-0.9.77-1-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmodplug-0.8.9.0-5-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.6-1-aarch64
installed = libnghttp2-1.55.1-1-aarch64
installed = libnl-3.7.0-3-aarch64
installed = libnsl-2.0.0-3-aarch64
installed = libogg-1.3.5-1-aarch64
installed = libomxil-bellagio-0.9.3-4-aarch64
installed = libopenmpt-0.7.2-1-aarch64
installed = libp11-kit-0.25.0-1-aarch64
installed = libpcap-1.10.4-1-aarch64
installed = libpciaccess-0.17-1-aarch64
installed = libpng-1.6.40-2-aarch64
installed = libproxy-0.5.3-2-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = libpulse-16.1-6-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.56.3-1-aarch64
installed = libsamplerate-0.2.2-2-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libseccomp-2.5.4-2-aarch64
installed = libsecret-0.21.0-1-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libsndfile-1.2.0-1-aarch64
installed = libsoxr-0.1.3-3-aarch64
installed = libssh-0.10.5-1-aarch64
installed = libssh2-1.11.0-1-aarch64
installed = libsysprof-capture-3.48.0-4-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-3-aarch64
installed = libtheora-1.1.1-6-aarch64
installed = libtiff-4.5.1-1-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libunwind-1.6.2-2-aarch64
installed = libusb-1.0.26-2-aarch64
installed = libutempter-1.2.1-3-aarch64
installed = libva-2.19.0-1-aarch64
installed = libvdpau-1.5-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libvorbis-1.3.7-3-aarch64
installed = libvpx-1.13.0-1-aarch64
installed = libwacom-2.7.0-1-aarch64
installed = libwebp-1.3.1-1-aarch64
installed = libx11-1.8.6-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxcb-1.15-2-aarch64
installed = libxcomposite-0.4.6-1-aarch64
installed = libxcrypt-4.4.36-1-aarch64
installed = libxcursor-1.2.1-3-aarch64
installed = libxdamage-1.1.6-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxfixes-6.0.1-1-aarch64
installed = libxft-2.3.8-1-aarch64
installed = libxi-1.8.1-1-aarch64
installed = libxkbcommon-1.5.0-1-aarch64
installed = libxkbcommon-x11-1.5.0-1-aarch64
installed = libxkbfile-1.1.2-1-aarch64
installed = libxml2-2.11.5-1-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxrandr-1.5.3-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxshmfence-1.3.2-1-aarch64
installed = libxslt-1.1.38-1-aarch64
installed = libxt-1.3.0-1-aarch64
installed = libxtst-1.2.4-1-aarch64
installed = libxv-1.0.12-1-aarch64
installed = libxxf86vm-1.1.5-1-aarch64
installed = libyaml-0.2.5-2-aarch64
installed = linux-api-headers-6.4-1-any
installed = llvm-libs-15.0.7-3-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-3-aarch64
installed = make-4.4.1-2-aarch64
installed = md4c-0.4.8-1-aarch64
installed = mesa-1:23.1.5-1-aarch64
installed = minizip-1:1.2.13-3-aarch64
installed = mpfr-4.2.0.p12-3-aarch64
installed = mpg123-1.31.3-1-aarch64
installed = mtdev-1.1.6-2-aarch64
installed = ncurses-6.4_20230520-1-aarch64
installed = nettle-3.9.1-1-aarch64
installed = npth-1.6-4-aarch64
installed = nspr-4.35-1-aarch64
installed = nss-3.92-1-aarch64
installed = ocl-icd-2.3.2-1-aarch64
installed = opencore-amr-0.1.6-1-aarch64
installed = openexr-3.1.10-1-aarch64
installed = openjpeg2-2.5.0-2-aarch64
installed = openssl-3.1.2-1-aarch64
installed = opus-1.4-1-aarch64
installed = p11-kit-0.25.0-1-aarch64
installed = pacman-6.0.2-7-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.3-3-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-aarch64
installed = patch-2.7.6-10-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.38.0-1-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.1-1-aarch64
installed = popt-1.19-1-aarch64
installed = portaudio-1:19.7.0-2-aarch64
installed = python-3.11.3-2-aarch64
installed = python-autocommand-2.2.2-4-any
installed = python-fastjsonschema-2.18.0-1-any
installed = python-inflect-7.0.0-1-any
installed = python-jaraco.context-4.3.0-3-any
installed = python-jaraco.functools-3.8.1-1-any
installed = python-jaraco.text-3.11.1-3-any
installed = python-jinja-1:3.1.2-4-any
installed = python-markupsafe-2.1.3-1-aarch64
installed = python-more-itertools-10.1.0-1-any
installed = python-ordered-set-4.1.0-4-any
installed = python-packaging-23.1-1-any
installed = python-platformdirs-3.10.0-1-any
installed = python-pydantic-1.10.9-1-aarch64
installed = python-pyqt6-6.5.2-1-aarch64
installed = python-pyqt6-sip-13.5.2-1-aarch64
installed = python-pyqt6-webengine-6.5.0-2-aarch64
installed = python-setuptools-1:68.0.0-1-any
installed = python-tomli-2.0.1-3-any
installed = python-trove-classifiers-2023.8.7-1-any
installed = python-typing_extensions-4.7.1-1-any
installed = python-validate-pyproject-0.13-1-any
installed = python-yaml-6.0.1-2-aarch64
installed = qt6-base-6.5.2-1-aarch64
installed = qt6-declarative-6.5.2-1-aarch64
installed = qt6-positioning-6.5.2-1-aarch64
installed = qt6-translations-6.5.2-1-any
installed = qt6-webchannel-6.5.2-1-aarch64
installed = qt6-webengine-6.5.2-2-aarch64
installed = readline-8.2.001-2-aarch64
installed = sdl2-2.28.2-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.13-2-aarch64
installed = shared-mime-info-2.2+13+ga2ffb28-1-aarch64
installed = snappy-1.1.9-2-aarch64
installed = speex-1.2.1-1-aarch64
installed = speexdsp-1.2.1-1-aarch64
installed = sqlite-3.42.0-1-aarch64
installed = srt-1.5.2-1-aarch64
installed = sudo-1.9.14.p3-1-aarch64
installed = systemd-254.1-1-aarch64
installed = systemd-libs-254.1-1-aarch64
installed = tar-1.35-1-aarch64
installed = texinfo-7.0.3-1-aarch64
installed = tpm2-tss-4.0.1-1-aarch64
installed = tslib-1.22-1-aarch64
installed = tzdata-2023c-2-aarch64
installed = util-linux-2.39.2-1-aarch64
installed = util-linux-libs-2.39.2-1-aarch64
installed = v4l-utils-1.24.1-2-aarch64
installed = vid.stab-1.1.1-1-aarch64
installed = vulkan-headers-1:1.3.257-1-any
installed = vulkan-icd-loader-1.3.255-1-aarch64
installed = wayland-1.22.0-1-aarch64
installed = which-2.21-6-aarch64
installed = x264-3:0.164.r3095.baee400-4-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.15.2-3-any
installed = xcb-util-0.4.1-1-aarch64
installed = xcb-util-cursor-0.1.4-1-aarch64
installed = xcb-util-image-0.4.1-2-aarch64
installed = xcb-util-keysyms-0.4.1-4-aarch64
installed = xcb-util-renderutil-0.3.10-1-aarch64
installed = xcb-util-wm-0.4.2-1-aarch64
installed = xdg-utils-1.1.3+45+g301a1a4-1-any
installed = xkeyboard-config-2.39-1-any
installed = xorg-xprop-1.2.6-1-aarch64
installed = xorg-xset-1.2.5-1-aarch64
installed = xorgproto-2023.2-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.4.4-1-aarch64
installed = zimg-3.0.5-1-aarch64
installed = zlib-1:1.2.13-3-aarch64
installed = zstd-1.5.5-1-aarch64
